/* ==== Cleaning Up WP-ADMIN Bar ========================================================== */
#wpadminbar {
	z-index: 999999999;
}

#wp-toolbar {
	display: -webkit-flex;
	display: flex;
}

#wp-toolbar #wp-admin-bar-root-default {
	-webkit-flex: 1;
	flex: 1;
}

/* Profile Image Area | Move to position 1 */
#wp-toolbar #wp-admin-bar-top-secondary {
	-webkit-order: -1;
	order: -1;
}

#wpadminbar .ab-top-secondary .menupop .ab-sub-wrapper {
	right: initial;
	left: 0;
}

#wpadminbar ul#wp-admin-bar-root-default {
	display: -webkit-flex;
	display: flex;
}

#wp-admin-bar-site-name > a,
#wp-admin-bar-my-account > a,
#wp-admin-bar-my-account span.display-name {
	font-size: 0 !important;
}

.ab-submenu #wp-admin-bar-user-info a,
.ab-submenu #wp-admin-bar-user-info a span.display-name {
	font-size: 12px !important;
}

#wp-admin-bar-my-account a.ab-item {
	display: -webkit-flex !important;
	-webkit-justify-content: center !important;
	-webkit-align-items: center !important;
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
}

#wp-admin-bar-my-account img {
	margin: 0 !important;
}



#wp-admin-bar-search,
#wp-admin-bar-wp-logo,
#wp-admin-bar-customize,
#wp-admin-bar-updates,
#wp-admin-bar-comments,
#wp-admin-bar-revslider {
	display: none !important;
}

/* Turn off Yoast SEO View */
#wp-admin-bar-wpseo-menu {
	/*display: none !important;*/
}

#wpadminbar #wp-admin-bar-dashboard-toggle {
	display: block !important;
}


#wpadminbar .quicklinks ul li#wp-admin-bar-show_template_file_name_on_top {
	-webkit-order: 99;
	order: 99;
	-webkit-flex: 1;
	flex: 1;
	text-align: right;
}

#wpadminbar .quicklinks ul li#wp-admin-bar-show_template_file_name_on_top .ab-sub-wrapper {
	display: none;
}

.admin-bar .header {
	top: 32px;
}

@media (max-width: 1024px) {
	#wpadminbar {
		display: none;
		width: auto;
	}

	html,
	html.site_built_by_simple_edge {
		margin-top: 0 !important;
	}

	.admin-bar .header {
		top: 0px;
	}
}